<p><a href="index.php">Click here to continue</a>
<?php

/**
 * @author freddy
 * @copyright 2009
 */

// Connect to the database
require('dbconnect.php'); 



$customernum = $_POST['customernum'];

$state = $_POST['state'];



switch ($state) {
    case "enable":
        $sql = "UPDATE `ibank` SET `state` = '$state' WHERE `ibank`.`customernum` = '$customernum'"; mysql_query($sql);
        break;
    case "disable":
        $sql = "UPDATE `ibank` SET `state` = '$state' WHERE `ibank`.`customernum` = '$customernum'"; mysql_query($sql);
        break;
    default:
       $sql = "UPDATE `ibank` SET `state` = '$state' WHERE `ibank`.`customernum` = '$customernum'"; mysql_query($sql);
}
		 


?>
</p>
<?php echo "Transfer for $customernum is $state"; ?>
<p><a href="bill1.php">Send Activation Alert</a></p>